html * {
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}

body {
    height: 100vh;
}

.container {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 96px 1fr 96px;
    height: 100%;
}

.header {
    background: RGBA(152, 158, 158, 0.4);
    background: linear-gradient(90deg,rgba(152, 158, 158, 0.4) 0%, rgba(191, 191, 191, 0.2) 53%);
    padding: 8px;
}

.header img {
    height: 80px;
}

.container footer {
    display : flex;
    align-items: end;
    justify-content: center;
    padding-bottom: 8px;
    font-size: 0.8em;
    font-weight: 100;
    opacity: 0.5;
}

.main {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.main > span {
    font-size: 4em;
    font-weight: 200;
}

.main > small {
    font-size: 0.8em;
    font-weight: 100;
    opacity: 0.5;
}